notifications:
  - loud: true
    message: >-
      Register to join us online for our next community dev meeting, every other
      Wednesday at 9am-10am PT!
    published: false
    title: Netlify CMS Development Planning Sessions Promo
    url: >-
      https://www.eventbrite.com/e/netlify-cms-planning-session-bi-weekly-tickets-35794058994
  - loud: true
    message: >-
      We have a community on Gitter - join now to ask questions and discuss the
      project with other devs!
    published: false
    title: Gitter shoutout
    url: 'https://gitter.im/netlify/netlifycms'
  - loud: true
    message: Netlify CMS now supports GitLab!
    published: false
    title: GitLab announcement
    url: /blog/2018/06/netlify-cms-now-supports-gitlab-as-a-backend/
  - loud: true
    message: Announcing 2.0 - Bitbucket support and monorepo architecture!
    published: false
    title: 2.0 announcement
    url: >-
      /blog/2018/07/netlify-cms-2-0-launches-with-bitbucket-support-and-a-new-monorepo-architecture
  - loud: true
    message: 2.1.0 release is out with external media library support!
    published: false
    title: 2.1.0 - external media libraries
    url: >-
      /blog/2018/09/netlify-cms-2-1-0-adds-external-media-support-with-uploadcare
  - loud: true
    message: >-
      Learn more about the JAMstack at JAMstack Conf, San Francisco — 29-30
      October, 2018
    published: false
    title: JAMStack_conf 2018
    url: 'https://jamstackconf.com/'
